Students have so far (11/14) requested no formulas for the second exam. O.k.: I got (11/23) one request for one formula: less work for "the management"! Now (11/25) a draft formula sheet exists. And today (11/26) an updated version has been posted.
1. Use Lagrange multipliers to find the maximum and
minimum values of f(x,y)=x+y^{2} subject to the constraint
x^{2}+2y^{2}=4.
f(x,y)=x+y^2 g(x,y)= x^2+2y^2=4 df/dx= 1 df/dy= 2y dg/dx= 2x dg/dy= 4yUsing Lagrange Multipliers: (Note L is used to represent lambda)
If y=0 then x= +2 or -2. You must then plug these values into the function, x+y^2. The minimum is therefore at (-2,0) and equals -2. The maximum is therefore at both (0,sqrt(3/2)) and (0,-sqrt(3/2)) and equals 5/2. Sent by Jordana Ellway on Thu, 14 Nov 2002 02:09:15 |
9. Evaluate the integral
int_{C}F· dr, where
F(x,y)=x^{2}y^{3}i-y*sqrt(x)j and
r(t)=t^{2}i-t^{3}j, 0=<t<=1. Using the formula of line integrals of vector fields [int(F,r) along C = int(F(r(t)) dot r'(t),t=a..b) where a<=b<=b (<= is less or equal and dot represents the dot product)] we obtain int((t^4*(-t)^9*i+t^4*j)dot(2*t*i - 3*t^2*j), t=0..1) which, after applying dot product rule becomes int(-2*t^14-3*t^6,t=0..1)=-59/105. Sent by Andrey Kravtsov on Mon, 25 Nov 2002 09:41:50 |
10. Evaluate
int_{0}^{1}int_{0}^{1} e^{max(x2,y2)} dx dy
where max(x^{2},y^{2})
means the larger of the numbers x^{2} and y^{2}. To begin this problem, I realized that this problem appeared to have two different paths, one for where x^2 is the max and the other for when y^2 was the max. In order to do away with this problem, I turned the iterated integral into a double integral over the region of the unit square. Then, I said that by splitting the unit square in half by the line x=y, one can then integrate the integral of e^(w^2), where w is either x or y. Then, I converted this double integral of the triangle into a new iterated integral, multiplied by 2 to make it equal to the region of the square. Therefore, the new iterated integral was 2e^(x^2) dy dx from y=0 to x and x=0 to 1. When one takes the case of y^2 as the max, the result is the same with x's and y's reversed. After taking the integral with respect to y, one is left with the integral of 2xe^(x^2) dx from x=0 to 1. By setting u=x^2, one is left with the integral of e^u du. By evaluating this integral, one receives e-1. The same is the case for where y^2 is the maximum since dA can be made dx&dy in that case thereby leading to the same result of e-1. So the total answer is 2(e-1). Sent by Matthew Lunemann on Sat, 23 Nov 2002 18:40:01 |
11. I) Set up the triple integral
int int int_{R} f(x,y,z) dV
where R is the region inside the sphere
x^{2}+y^{2}+z^{2}=2 and
inside the cone z^{2}=x^{2}+y^{2}
(inside the cone means z^{2}>=x^{2}+y^{2})
in the following systems of coordinates: a) Rectangular; b) Cylindrical; c) Spherical. II) Evaluate the volume of the region R described in part I. a) We set up the triple integral over the region R where R is inside the sphere x^2+y^2+z^2=2 and inside the cone z^2=x^2+y^2 in the rectangular system of coordinates. First, we divide the solid into four parts, the cone z=(x^2+y^2)^(1/2) above z=0 and below z=1(We denote this R1) and the solid above z=1 and below x^2+y^2+z^2=2 (We denote this R2). Similarly, the cone z=(x^2+y^2)^(1/2) below z=0 and above z=-1 (We denote this R1') and the solid below z=-1 and above x^2+y^2+z^2=2 (We denote this R2'). For R1 and R1'; If we cut the cone along xy-plane first, we get a circle (x^2+y^2)^(1/2)=+-z on the xy-plane. The boundary of +z is (x^2-y^2)^(1/2)<=z<=1 where the lower boundary moves as x and y change, and the boundary of -z is -1<=z<=-(x^2-y^2)^(1/2) where the upper boundary moves as x and y change. So we compute the iterated integral of the circle (x^2+y^2)^(1/2)=z with assuming z is constant. The boundary of y, x should be where x^2+y^2=1, so -(1-x^2)^(1/2)<=y<=(1-x^2)^(1/2), and -1<=x<=1.
Thus we can express R1and R1' as the following;
R1={(x,y,z)|-1<=x<=1, -(1-x^2)^(1/2)<=y<=(1-x^2)^(1/2),(x^2+y^2)^(1/2)<=z<=1
} Therefore, we have int(-1to1){int(-(1-x^2)^(1/2))to(1-x^2)^(1/2))[int((x^2+y^2)^(1/2)to1)f(x,y, z)dz]dy}dx and int(-1to1){int(-(1-x^2)^(1/2))to(1-x^2)^(1/2))[int(-1 to -(x^2+y^2)^(1/2))f(x,y,z)dz]dy}dx. For R2 and R2': Similarly if we cut the cone along xy-plane, we get a circle (x^2+y^2)^(1/2)=+-z on the xy-plane. Then the boundary of +z is 1<=z<=(2-x^2-y^2)^(1/2) where the upper boundary moves as x and y change, and the boundary of -z is -(2-x^2-y^2)^(1/2)<=z<=-1 where the lower boundary moves as x and y change. We compute the iterated integral of the circle (x^2+y^2)^(1/2)=z in the same way as R1, so we get -(1-x^2)^(1/2)<=y<=(1-x^2)^(1/2), and -1<=x<=1.
We can express R2 as the following;
R2={(x,y,z)|-1<=x<=1, -(1-x^2)^(1/2)<=y<=(1-x^2)^(1/2),1<=z<=(2-x^2-y^2)^(1/
2)} Therefore, we have int(-1to1){int(-(1-x^2)^(1/2))to(1-x^2)^(1/2))[int(1to(2-x^2-y^2)^(1/2))f(x, y,z)dz]dy}dx and int(-1to1){int(-(1-x^2)^(1/2))to(1-x^2)^(1/2))[int(-(2-x^2-y^2)^(1/2)to -1)f (x,y,z)dz]dy}dx Therefore, R=R1+R2+R1'+R2', so the triple integral over R is; int(-1to1){int(-(1-x^2)^(1/2)) to(1-x^2)^(1/2))[int((x^2+y^2)^(1/2)to1)f(x,y,z)dz]dy}dx + int(-1to1){int(-(1-x^2)^(1/2))to(1-x^2)^(1/2))[int(1 to(2-x^2-y^2)^(1/2))f(x,y,z)dz]dy}dx +int(-1to1){int(-(1-x^2)^(1/2))to(1-x^2)^(1/2))[int(-1to -(x^2+y^2)^(1/2))f( x,y,z)dz]dy}dx + int(-1to1){int(-(1-x^2)^(1/2))to(1-x^2)^(1/2))[int(-(2-x^2-y^2)^(1/2)to -1)f (x,y,z)dz]dy}dx b)We set up the triple integral over the region R where R is inside the sphere x^2+y^2+z^2=2 and inside the cone z^2=x^2+y^2 in the cylindrical system of coordinates. Let x=r*sin(theta), y=r*cos(theta), z=z. Similar to a), we divide the solid into four parts, the cone z=(x^2+y^2)^(1/2) above z=0 and below z=1(We denote this R1), the solid above z=1 and below x^2+y^2+z^2=2 (We denote this R2), the cone z=(x^2+y^2)^(1/2) below z=0 and above z=-1 (We denote this R1') and the solid below z=-1 and above x^2+y^2+z^2=2 (We denote this R2'). For R1 and R1', when we cut the solid parallel to xy-plane, we get the circle x^2+y^2=r^2=z^2, therefore, the boundary of r is 0<=r<=z, 0<=r<=-z, respectively. For R2 and R2', we get the circle x^2+y^2==r^2=2-z^2 where z is fixed. therefore,the boundary of r is 1<=r<=(2-z^2)^(1/2) for both regions. Therefore these regions can be expressed by R1={(r,theta,z)|0<=theta<=2*pi, 0<=r<=z, 0<=z<=1} R1'={(r,theta,z)|0<=theta<=2*pi, 1<=r<=(2-z^2)^(1/2), 1<=z<=sqrt(2)} R2={(r,theta,z)|0<=theta<=2*pi, 0<=r<=z, -1<=z<=0} R2'={(r,theta,z)|0<=theta<=2*pi, 1<=r<=(2-z^2)^(1/2), -sqrt(2)<=z<=-1} Thus we get int(0to1){int(0to2*pi)[int(0toz)f(r*cos(theta),r*sin(theta),z)rdr]d(theta)}d z + int(1to sqrt(2)){int(0to2*pi)[int(1to (2-z^2)^(1/2))f(r*cos(theta),r*sin(theta),z)rdr]d(theta)}dz +int(-1to0){int(0to2*pi)[int(0toz)f(r*cos(theta),r*sin(theta),z)rdr]d(theta) }dz + int(-sqrt(2)to-1){int(0to2*pi)[int(1to(2-z^2)^(1/2))f(r*cos(theta),r*sin(the ta),z)rdr]d(theta)}dz c) We set up the triple integral over the region R where R is inside the sphere x^2+y^2+z^2=2 and inside the cone z^2=x^2+y^2 in the spherical system of coordinates. Let x=rho*sin(phi)*cos(theta), y=rho*sin(phi)*sin(theta), z=rho*cos(phi). We divide the solid into two parts, the solid above z=0 (R1) and the solid below z=0 (R2). Notice that rho^2=x^2+y^2+z^2, so the boundary of rho is 0<=rho<=sqrt(2).
Then we get
R1={(rho,theta,phi)|0<=rho II) We choose the system of coordinates of the simplest computation, c) and evaluate the volume of R. We take f(rho*sin(phi)*cos(theta), rho*sin(phi)*sin(theta),rho*cos(phi))=1 so that we can get the volume of R. Also, the volume of R1=the volume of R2, so we compute only R1 and double it. Then int(0 to 2*pi){int(0 to pi/4) [int(0 to sqrt(2) (rho)^2 sin(phi) d(rho)]d(phi)}d(theta) =int(0 to 2*pi){int(0 to pi/4) [(1/3) (rho)^3 sin(phi)](0 to sqrt(2))d(phi)}d(theta) =int(0 to 2*pi){int(0 to pi/4) [(2*sqrt(2)/3*sin(phi)]d(phi)}d(theta) =int(0 to 2*pi)[-(2*sqrt(2))/3*sin(phi)](0 to pi/4)d(theta) =int(0 to 2*pi)[((2*sqrt(2)+2)/3]d(theta) =[(4*sqrt(2)-4)*pi]/3 Therefore the volume of R is [(8*sqrt(2)-8)*pi]/3. Comment by the management Yes, this problem was given by one of my colleagues in a recent Math 291 exam. The problem and the solution are long. I can't offer any serious "shortening" comments to the solution given above. Sent by Atsuko Odoi on Thu, 21 Nov 2002 14:23:14 |
12. The constraint
x^{4}+x^{2}y^{2}+2y^{4}+z^{4}=1
defines a closed and bounded set in R^{3}, and thus the
continuous function f(x,y,z)= xyz attains its maximum value on that
set. What is the maximum value of xyz subject to this constraint?
Be sure to analyze carefully and completely any system of equations
you solve. First, we use Lagrange Multipliers, by taking the gradient of the constraint, multiplying it by L (which I will use for lambda here), and setting it equal to the gradient of the function we want to maximize. This yields 3 equations, the constraint equation, and four unknowns. I will label each equation as:
From this, we get
Sent by Alexander Pergament on Sun, 17 Nov 2002 21:30:22 |
14. Find the line integral int_{C} F·dr
where F=2xyi+x^{2}jand C is an arc of a
circle centered at (0,1), of radius 1 joining the points
P_{1}(0,0) and P_{2}(0,2). Here F= 2xyi+x^2j. First we notice that the field is conservative. Since P = 2xy and Q = x^2, dP/dy = 2x and dQ/dx = 2x. Since dP/dy and dQ/dx are both 2x, we suspect that the field is conservative. Therefore, we now must get an f so that F = grad(f). Since f_x = 2xy, if we get the antiderivative with respect to x, f(x,y) = x^2 y + C_1(y). Since f_y = x^2, if we get the antiderivative with respect to y, f(x,y) = x^2 y+ C_2(x). Logically, we can now deduce that C_1(y) and C_2(x) are not necessary (since we are computing a line integral and the difference of two values of f will just cause the resulting constants to cancel) and therefore equal 0 and f(x,y) = (x^2)y. Now, because the function is conservative and F = grad(f), we can say that the integral(over the path C) of F dot dr equals the integral(over the path C) of grad(f) dot dr. Then we can apply the fundamental theorem for line integrals and say that the above integral is equal to f(r(b)) - f(r(a)) where r is the position vector and a<=t<=b. But, since the beginning and final points are provided in the problem, we can simply rewrite this to be f(0,2) - f(0,0). Therefore the answer is (0^2)(2) - (0^2)(0) which equals 0. Note from the management: you can also "do" this problem by a direct parameterization using x=cos(t) and y=1+sin(t), where t goes from -Pi/2 to Pi/2. The parameterized integral can be done, and is really not too bad. The answer will again be 0. The computation above is much shorter, though! Sent by Greg Ryslik on Mon, 18 Nov 2002 21:45:04 |
15. Suppose R is the trapezoid with vertices (1,0), (2,0), (0,-2), and
(0,-1). Use the change of variables u=x+y and v=x-y to compute the
double integral over R of e^(x+y)/(x-y) dA.
First, solve for x and y in terms of u and v. You get:
By sketching R, you'll notice that the trapezoid is made up of four
lines (x=0, y=0, y=x-1, and y=x-2), which can be written in terms of u
and v: The Jacobian is |x_u*y_v-x_v*y_u|. So the Jacobian in this case is 1/2. Since it is constant, we can just pull it out of the integrand, and multiply through by 1/2 at the end.
So, the double integral becomes this iterated integral:
First, we can solve the inner integral by using the substitution
w=u/v, therefore making dw=1/v du, and the limits of integration
change from u=-v to w=-1 and u=v to w=1. So the inner integral is:
Now use this to compute the outer integral. We can factor out the
constant e-(1/e) and multiply through at the end to make it
easier:
So, double integral over R of e^(u+v)/(u-v) dA, (by multiplying by the
Jacobian and (e-1/e), which were factored out in the above steps)
turns out
to be: Sent by Jason Sullivan on Mon, 18 Nov 2002 19:08:02 |
16. Use Green's Theorem to evaluate the line integral
int_C (y^2-arctan x)dx+(3x + sin y)dy,
where C is the boundary of the region enclosed by y=x^2 and y=4. Here P is y^2-arctan x and Q is 3x+sin y. So the integrand over the region is Q_x-P_y (note that the more horrible things [they aren't SO horrible!] like arctan x and sin y disappear). I get Q_x-P_y=3-2y. We need to integrate this over the region bounded by y=x^2 and y=4. I don't think it matters too much which order this is done in. x for me will be on the outside and y, on the inside. When y=4 then x=+/-2. So we seem to have int_{-2}^2 int_{x^2}^4 (3-2y) dy dx. The inner integral: 3y-y^2]_{y={x^2}}^{y=4}=(12-16)-(3*x^2-x^4)=-4-3*x^2+x^4. Now int_{-2}^2 -4-3*x^2+x^4 dx=-4x-x^3+(x^5)/5]_{x=-2}^{x=2}. When x=2 this is -8-8+(32)/5=(-80+32)/5=-48/5. When x=-2, the value is 48/5, but we subtract it. The total answer seems to be -96/5. P.S.: I "cheated". after I did it by hand and I had Maple check. In fact, I had Maple do it both dy dx AND dx dy. I got the same answer, which is above. Done by the management after prompting by Mr. Hort on Mon, 25 Nov 2002 20:17:00 |
17. Show that (2xy^{2} -1)i +
(6y+2x^{2}y)j is a gradient vector field, and evaluate
int_{Gamma} (2xy^{2} -1) dx +
(6y+2x^{2}y) dy
where Gamma is
the graph of $y= (cos x)^{10} from x=0 to x=pi/2. In order to show that this is a gradient (conservative) vector field, we can find a potential=>the logic that leads to this conclusion is as follows: if grad F=P(X,Y)i+Q(X,Y)j, then the line integral of Pdx+Qdy=F(end)-F(start). By definition, F is a potential for P(X,Y)i+Q(X,Y)j(which is a gradient vector field). So if i can find a potential, i can verify that this is a gradient vector field. a) By definition, grad F=dF/dX(X,Y)i+dF/dY(X,Y)j. Applying the definition to this problem gives dF/dX=(2*x*y^2-1) and dF/dY=(6*y+2*x^2*y). I can now integrate each of these individually. The first one then becomes F=x^2*y^2-x+C(y), where C(y) is a constant with respect to x, and can have a y in it. The second equation becomes F=3*y^2+x^2*y^2+C(x). Fortunately, I can easily combine these two equations: so i have found a potential: F(X,Y)=x^2*y^2-x+3*y^2. I have thus verified that (2*x*y^2-1)i+(6*y+2*x^2*y)j is a gradient vector field. [I can check this by taking the first partials of F] b) Since F is a conservative vector field, the work around any closed curve on F with be 0--if the work done around any closed curve of F is zero, then the work done on any curve on F will depend only on the endpoints. Therefore, i can simply evaluate the function at the given points to solve the problem. At x=0, y=(cos(0)^10), y=1. At x=pi/2, y=0. Plugging these endpoints into the potential equation gives: F(end)= ((pi/2)^2*0^2-(pi/2)+3*0^2)= -pi/2. F(start)=(0^2*1^2-0+3*1^2)=3. Therefore, the work done around this curve(the line integral) is -(pi/2)-3. Sent by Jason Tokayer on Sun, 24 Nov 2002 18:53:17 |
18. Use Green's Theorem to evaluate
int_{T}(x^{2}y) dx - (xy^{2} dy,
where T is the circle x^{2}+y^{2}=4. Green's Theorem states that int_{C}P dx + Q dy] = int int_{R}dQ/dx - dP/dy) dA where C is the boundary of R. For this problem P=x^2*y and Q=x*y^2. So dQ/dx=-y^2 and dP/dx=x^2. By Green's Theorem the integral can be written as int[int_{R} -1(x^2+y^2) dA where R is the inside of the circle of radius 2 centered at (0,0). We use polar coordinates for this double integral. If we sub in the values x=r cos(w) and y=r sin(w), the integrand becomes -r^2. Now if we plug in the limits, we get int_{theta=0}^{theta=2*pi}int_{r=0}^{2}-r^2 r dr d(theta). This is then evaluated as follows: int_{theta=0}^{theta=2*pi}(-1/4)*r^4 |_{r=0}^{r=2} d(theta) = int_{theta=0}^{theta=2*pi}(-4) d(theta)=-4*theta |_{theta=0}^{theta=2*pi}=-8*pi. Sent by Nicholas Vander Valk on Mon, 18 Nov 2002 22:25:37 |
19. The plane curve C_{1} is a rectangle whose corners are
(0,0), (5,0), (5,4), and (0,4), oriented in the usual
(counterclockwise) fashion. The plane curve C_{2} is the
circle of radius 1 whose center is (2,2), oriented in the usual
(counterclockwise) fashion. Compute int_{C1}
M dx + N dy if the following information is known:
To find this line integral, we can use Green's Theorem on the area between to two curves, and then add the line integral along C_2 to the result. In order to use Green's Theorem, first picture a curve that travels counter-clockwise around C_1, at some point stops and travels inward to C_2, travels clockwise around C_2, then travels back along the same line joining the two original curves, and then completes the original path of C_1. (I know this is incredibly hard to see without an actual picture, but bear with me.) The resulting enclosed area is the region between the two original curves. According to Green's Theorem, since M and N are continuous and differentiable on this region the line integral of Mdx + Ndy along the strange curve described above is equal to int int_R N_x - M_y dA. int int_R N_x - M_y dA = int int_R 5-3y dA. Since 5-3y is continuous everywhere in the xy-plane, it doesn't matter what M and N are: we can integrate over this region by integrating over the entire rectangle followed by subtracting the integral over the cutout circle region. The rectangle integral becomes int(0,5) int(0,4) 5-3y dy dx = -20. (Boring parts of calculations omitted. See me if you have questions.) The equation for the boundary of the circle area is (x-2)^2 + (y-2)^2 = 1. I changed the variables to (u,v) such that (x,y) = (u+2, v+2). The integrand changed from 5-3y to -1-3v, and the boundary for the circle is now u^2+v^2 = 1. The Jacobian for this change is 1. Another change of variables (to polar coordinates) transforms (u,v) to (r*cos(theta), r*sin(theta)). The Jacobian is r. The new integral is int(0,2PI) int(0,1) -r-3(r^2)sin(theta) dr d(theta) = -PI (Once again, boring computations omitted.) So the double integral over the original region is the integral over the rectangle minus the integral over the circle, or (-20)-(-PI) = PI-20. By Green's Theorem, this is the value of the line integral over the weird-looking curve I tried to describe earlier. Adding this to the value of the line integral over C_2, (value = 8) we find that the line integral over C_1 of M dx + N dy = PI-12. Sent by Joe Walsh on Thu, 21 Nov 2002 15:48:46 |
20. a) Compute int_{0}^{1}int_{0}^{x}int_{0}^{y2}xy^{2}z^{3}
dz dy dx. b) Write this iterated integral in ``dx dy dz'' order. You may want to begin by sketching the volume over which the triple integral is evaluated. You are not asked to evaluate the ``dx dy dz'' result. a) int_0^1 int_0^x int_0^(y^2) xy^2z^3 dz dy dx
b) int_0^1 (int_0^x (int_0^(y^2) F(x,y,z) dz) dy) dx=int_0^1 ( int_sqrt(z)^1 (int_x^1 F(x,y,z) dx) dy) dz Note from the management: This problem was done with the help of several somewhat confusing pictures at the review session. I regret that I will probably not have time today to create pictures to put here. At the review session, we evaluated the answer in b) and got something resembling the answer to a). Sent by Siwei Zhu on Mon, 25 Nov 2002 04:18:35 |